
.cat_cat_container{
    width:90%;
    max-width:850px;
    margin:40px auto;
    background:#fff;
    padding:50px 60px;
    border-radius:8px;
    box-shadow:0 0 10px rgba(0,0,0,.08);
}
h1{
    text-align:center;
    color:#10245c;
    margin-bottom:25px;
    font-weight:700;
}

.description{
    text-align:center;
    line-height:2;
    color:#1d2f63;
    margin-bottom:40px;
}

.info-box{
    background:#ddd5c2;
    border-radius:22px;
    padding:18px 35px;
    margin-bottom:22px;
    display:flex;
    flex-direction:column;
    align-items:flex-start;
}

.title{
    font-size:20px;
    font-weight:700;
    color:#16265c;
    margin-bottom:12px;
}

.value{
    font-size:16px;
    color:#23396f;
    line-height:0.8;
}

strong{
    font-weight:700;
}

@media (max-width:768px){

    .cat_container{
        padding:30px 20px;
    }

    h1{
        font-size:24px;
    }

    .description{
        font-size:14px;
    }

    .title{
        font-size:18px;
    }

    .value{
        font-size:13px;
    }

}